﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding"> البحث</div>
        <div class="right sliding">
            <a ng-click="GoToHome()" class="link icon-only">
                <i class="ionicons ion-home"></i>
            </a>
            <a ng-click="GoToNotifications()" class="link icon-only p-0 spanNotifications" ng-hide="IsVisitor">
                <i id="SearchNotificationsLoaded" class="ionicons ion-android-notifications-none">
                  <span ng-hide="$parent.$parent.notifyClick" ng-if="NewNotificationsNumber>0" class="badge">{{NewNotificationsNumber}}</span>
                </i>
                <img id="SearchNotificationsNotLoaded" ng-src="img/puff-White.svg" ng-hide="IsVisitor" />
            </a>
            <a ng-click="GoToSearch()" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>

    </div>
</div>

<div id="divInfiniteSearch" class="page-content infinite-scroll" ng-show="isLoaded">
    <div class="content-block">
        <div class="list-block p-0">
            <div class="m-auto">
                <form name="$parent.SearchForm" ng-submit="submitForm($parent.SearchForm.$valid)" novalidate>
                        <!-- ng-change="FilterResults(searchForm.name)" -->
                    <ul>
                        <li>
                            <div class="item-content">
                                <div class="item-inner">
                                    <div class="item-input">
                                        <input name="name" class="form-control" type="text" placeholder="كلمة البحث" ng-model="searchForm.name"ng-change="FilterResults(searchForm.name)" >
                                    </div>
                                </div>
                            </div>
                        </li>
                    </ul>
                </form>
            </div>
        </div>
        <div class="row" ng-hide="noAdvertisements">
            <div class="col-100">
                <div class="col-100" ng-click="GoToAdvertisementDetails(advertisement)" ng-repeat="advertisement in advertisements">
                    <div class="card">
                        <img image-loader="{{ advertisement.image | generateURL}}" loader="img/puff.svg" place-holder="img/1.jpg" class="lazy" />
                        <div class="title">
                            <div class="row">
                                <h4>{{advertisement.name}}</h4>
                            </div>
                            <div class="row">
                                <h4><i class="ion-android-pin"></i> {{advertisement.city.name}}</h4>
                                <p><i class="ion-android-time"></i> {{advertisement.day}}</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div id="divNoAdvertisements" class="partialNoResult" ng-show="noAdvertisements">
        <div class="content-block">
            <img src="img/noData.png" height="128" width="128" />
            <p>لا توجد إعلانات</p>
        </div>
    </div>
    <div id="infiniteLoaderSearch" class="infiniteLoader" ng-show="searchInfiniteLoader">
        <img ng-src="img/puff.svg" />
    </div>
</div>
